Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1764 - ncftp causes need for reset on terminal windows
Summary: ncftp causes need for reset on terminal windows
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncftp
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 22:35 UTC by Wil Harris
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-29 19:37:58 UTC


Attachments (Terms of Use)

Description Wil Harris 1999-03-24 22:35:51 UTC
Open ncftp to a site, login, lls, when you type `lls' it
causes the screen to not echo commands back to you, upon
exiting ncftp the terminal is also the same, requires you to
type `reset' to recover. This is a reproducible problem.
This occurs on both my sparc and intel, probably alpha as
well.

Comment 1 Bill Nottingham 1999-03-29 19:37:59 UTC
will be fixed in the next kernel and or glibc release.
It's a problem with popen() & vfork().

Comment 2 eric 1999-06-11 20:43:59 UTC
Workaround: Downgrade to ncftp from Red Hat 5.2 (do rpm --rebuild on
the .srpm first).


Note You need to log in before you can comment on or make changes to this bug.